﻿/*==========================================================================
Blogs
============================================================================ */
#news-container .internal-banner {
    height: 400px;
    background-image:url(../images/pageheader/blog-header.jpg);
}
#news-container .banner-content {
    min-height: auto;
    height: 100%;
}
#news-container .banner-content h1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
}
div.blog.latest-news {
    float: none;
    padding: 0;
    width: 100%;
}
div.leading, div.article_column {
    float: none;
    width: 100%;
    border-bottom: none;
    padding: 0;
}
.news-main-wrapper {
    margin-top: 40px;
}
.news-wrapper {
    display: inline-block;
    width: 74%;
    float: left;
    margin-right: 3%;
    position: relative;
}
.news-wrapper h1.byond-heading {
    font-size: 30px; 
    line-height: 36px;
}
.news-wrapper .img-container {
    position:relative;
    margin-bottom: 15px;
}
.news-wrapper .img-container img {
    width: 100%;
    height: auto!important;
}
.news-wrapper .summary-post {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26px;
}

.news-sidebar {
    display: inline-block;
    width: 23%;
    float: right;
    position: relative;
}
.news-sidebar  h3 {
    font-size: 20px;
    line-height: 26px;
    font-weight:normal;
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px solid #575756;
}
.right-hand-nav {
    position: relative;
}
h1.componentheading.latest-news {
    display: none;
}

.leading.latest-news {
    position: relative;
    font-size: 16px;
    line-height: 25px;
    min-height: 250px;
    border-bottom: 1px solid #575756;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.leading.latest-news:after {
    visibility: hidden;
    content: ".";
    height: 0;
    clear: both;
    display: block;
}
.leading.latest-news h2 a{
    font-weight: normal;
}
.leading.latest-news h2 {
    font-weight: normal;
}
.leading.latest-news .img-container {
    width:30%;
    position: absolute;
    overflow: hidden;
    top:0;
    left: 0;
    margin-bottom: 0;
}
.leading.latest-news .img-container img {
    height: 100% !important;
    width: auto;
    max-height: 200px;
    margin-left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */

}
.leading.latest-news .summary-post {
    width:65%;
    position: relative;  
    margin-left:5%;
    vertical-align: middle;
    display: inline-block;
    float: right;
    margin-bottom: 10px;
}
.leading.latest-news .comments {
    display: none;
}
.leading.latest-news p:last-child {
    margin-bottom: 0;
}
p a.readon, a.readon {
    font-size: 16px;
    line-height: 18px;
    text-decoration: underline;
}

span.leading_separator {
    display: none;
}
.leading.latest-news:last-child {
    border-bottom: none!important;
}

.news.latest-news p.counter {
    margin-bottom: 15px;
    font-style: italic;
    font-size: 12px;
    line-height: 14px;
}


@media all and (max-width:768px){
    .news-wrapper, .news-sidebar, .got-post .news-wrapper, .got-post .news-sidebar {
        width: 100%;
        float: none;
        margin-right:0;
    }
    .news.latest-news ul.pagination {
        margin-bottom: 40px;
    }

}


/*	Comments
======================================== */
#comments-container {
    font-size: 16px!important;
    line-height: 26px!important;
    color: #575756!important;
    padding: 20px;
    background: #ededed;
}
#comments-container #comments-header h3 {
    font-size: 20px;
    line-height: 24px;
    padding: 0;
    margin-bottom: 10px;
}
#comments-container .form-input {
    float:none;
    margin:10px 0 0 10px;
    vertical-align: top;
    width:calc(100% - 60px);
}
#comments-container .input-text {
    padding-left: 0;
    padding-top: 0;
    height: 44px;
    margin-top: 20px;
    min-width: 50px;
    font-size: 14px;
}


#comments-container .form-text {
    float: none;
    margin: 0 0 15px;
    width: 100%;
    padding: 12px 12px;
}
#comments-container .comment-button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #0098d8;
    padding:13px 20px;
    text-align: center;
    color:#ffffff;
    display:inline-block;
    height: 44px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'HelveticaNeueLTStd-Md', Helveltica, Arial;
    cursor: pointer;
    border: none;
    min-width: 220px;
    margin-bottom: 15px;
    float: none;
}
#comments-container .comment-form img {
    margin: 10px 0 0 0;
}
#comments-container .comment-status {
    margin-top: 20px;
}
@media all and (max-width:768px){
    #comments-container .comment-button {
        width: 100%;
        margin-bottom: 40px;
    }
    #comments-container {
        margin-bottom: 30px;
    }
    

}




/*	Blog sidebar form
======================================== */
#mc_embed_signup {
    margin-bottom: 40px;
}
.indicates-required {
    margin-bottom:8px;
    text-align: right;
}
/*#mc_embed_signup h2 {
    font-size: 20px!important;
    line-height: 24px;
    font-weight:normal!important;
    margin: 0 0 15px!important;
    padding: 0 0 15px!important;
    border-bottom: 1px solid #575756;
}*/
#mc_embed_signup input {
   /* border-radius: 0!important;
    border: 1px solid #575756!important;
    padding: 12px 0!important;
    font-size: 16px;
    line-height: 18px;*/
    margin-left: 5px;
    width: 98.5%;
    margin-bottom: 0;
}

#mc_embed_signup input.btn {
    width: 100%;
    min-width: auto;
    margin-left: 0;
}

#mc_embed_signup .mc-field-group {
    margin-bottom: 25px;
    padding-bottom: 0;
    margin-left: 8px;
    position: relative;
}
#mc_embed_signup div.mce_inline_error {
    padding: 0 !important;
}
/*#mc_embed_signup input.btn {
    border: 1px solid #0098d8 !important;
    width: 100%!important;
    margin-left: auto;
}*/
#mc_embed_signup .mc-field-group .asterisk {
    left: -8px;
    position: absolute;
    top: -2px;
}

